<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid" id="section">
        <div class="row">
          <div class="col-lg-12">
            <section class="chapter-heading">
              <h2><u>Chapter 2</u></h2>
              <div class="header2">DIAMOND</div>
              <div class="header3">IN</div>
              <div class="header1">THE DIRT</div>
              <h2 class="header4">THE STORY OF DIAMONDS & MINES</h2>
            </section>
            <section class="mt-4">
              <p>
                Welcome to Chapter 2 of the wonderful world of diamonds. With
                the knowledge you gain from this chapter, you’ll be able to
                understand the history of the diamonds in India, the relation of
                the diamonds with the coal mines, the chronology of the Indian
                diamond mines and the diamond mines across the globe.
              </p>
            </section>

            <section>
              <div class="row">
                <div class="col-6">
                  <h2 style="text-align: left">The Glittering History</h2>
                  <p>
                    <span class="first-letter">A</span>t the time of their
                    discovery, diamonds were valued because of their strength
                    and brilliance, and for their ability to refract light and
                    engrave metal. Diamonds were worn as adornments, used as
                    cutting tools, served as a talisman to ward off evil, and
                    were believed to provide protection in battle. In the Dark
                    Ages, diamonds were also used as a medical aid and were
                    thought to cure illness and heal wounds when ingested.
                    Surprisingly, diamonds share some common characteristics
                    with coal. Both are composed of the most common substance on
                    earth: carbon. What makes diamonds different from coal is
                    the way the carbon atoms are arranged and how the carbon is
                    formed. Diamonds are created when carbon is subjected to the
                    extremely high pressures and temperatures found at the
                    earth’s lithosphere, which lies approximately 90-240 miles
                    below the earth’s surface.
                  </p>
                </div>
                <div class="col-6">
                  <h2 style="text-align: left">The India Connection</h2>
                  <p>
                    <span class="first-letter">T</span>he earliest diamonds were
                    found in India in 4th century BC, although the youngest of
                    these deposits were formed 900 million years ago. Many of
                    these early stones were transported along the network of
                    trade routes that connected India and China, commonly known
                    as the Silk Road. Until the 18th century, India was thought
                    to be the only source of diamonds. When the Indian diamond
                    mines were depleted, the quest for alternate sources began.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-8">
                  <h2 style="text-align: left">The Global Resurgence</h2>
                  <p>
                    <span class="first-letter">A</span>lthough a small deposit
                    was found in Brazil in 1725, the supply was not enough to
                    meet world demands. In 1866, 15-year-old Erasmus Jacobs was
                    exploring the banks of the Orange River when he came across
                    what he thought was an ordinary pebble but turned out to be
                    a 21.25-carat diamond. In 1871, a colossal 83.50-carat
                    deposit was unearthed on a shallow hill called Colesberg
                    Kopje. These findings sparked a rush of thousands of diamond
                    prospectors to the region and led to the opening of the
                    first large-scale mining operation which came to be known as
                    the Kimberly Mine. This newly discovered diamond source
                    increased the world’s diamond supply substantially,
                    resulting in a significant decrease in their value. The
                    elite no longer considered the diamond a rarity and began to
                    replace this “common” stone with coloured gemstones.
                    Emeralds, rubies, and sapphires became more popular choices
                    for engagement ring stones among the upper class. In 1880,
                    Englishman Cecil John Rhodes formed De Beers Consolidated
                    Mines, Ltd. to control the diamond supply. Although DeBeers
                    was successful in their efforts to control the supply of
                    diamonds, demand for the stone was weak. By 1919, diamonds
                    were devalued by nearly 50%.
                  </p>
                </div>
                <div class="col-4">
                  <div class="fun-facts">
                    <header>FUN FACTS</header>
                    <ul>
                      <li>
                        Diamonds were also used as a medical aid and were
                        thought to cure illness and heal wounds when ingested.
                      </li>
                      <li>
                        Until the 18th century, India was thought to be the only
                        source of diamonds. When the Indian diamond mines were
                        depleted, the quest for alternate sources began.
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div>
                <span class="bold big">Digging A Fortune - </span>
                <span class="big">Diamond Mines Across the Globe</span>
              </div>
              <h4 class="text-dark">
                <em><u>DIAVIK</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="mines" src="../assets/mines1.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>Diavik Diamond Mine</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>CANADA</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>2003</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>The Diavik Diamond Mine</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>6-7 million carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>JUBILEE</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines2.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>Jubilee</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>REPUBLIC OF RUSSIA</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>1987</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>Yubileyny diamond mine</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>153 million carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>RENARD</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines3.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>The Renard Diamond project</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>-Canada</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>2011</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>Stornoway</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>1.8 million carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>VENETIA</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines4.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>Venetia mine</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>-South africa</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>1992</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>De Beers Group</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>94 million carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>KIMBERLEY</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines5.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>Kimberley Mines</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>Nothern cape ,South Africa</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>2016</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>Petra Diamonds</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>94 million carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>ORAPA</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines6.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>Orapa</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>Botswana</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>1971</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>His Excellency Sir Seretse Khama</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>12 073 522 carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>CATOCA</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines7.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>The Catoca</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>Angola,Central Africa</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>1967</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>Sociedade Mineira de Catoca</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>6.7million carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>EKATI</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines8.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>The Ekati</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>CANADA</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>2016</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>Dominion Diamond Mines</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>7.5 million carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h4 class="text-dark">
                <em><u>JWANENG</u></em>
              </h4>
              <div class="row">
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/mines9.jpg" />
                </div>
                <div class="col-6">
                  <div class="mines">
                    <div>
                      <span class="bold"> Name of the Mine: </span>
                      <span>Jwaneng Mine</span>
                    </div>
                    <div>
                      <span class="bold"> LOCATION OF MINE: </span>
                      <span>Botswana</span>
                    </div>
                    <div>
                      <span class="bold"> Year of Establishment: </span>
                      <span>1982</span>
                    </div>
                    <div>
                      <span class="bold"> Ownership: </span>
                      <span>Debswana</span>
                    </div>
                    <div>
                      <span class="bold"> Production Capacity: </span>
                      <span>11 312 279 carats</span>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="fun-facts bg-light">
                <h2 class="text-center font-weight-bold">
                  <u>KEY TAKEAWAYS</u>
                </h2>
                <ul>
                  <li>
                    Diamonds were valued because of their strength and
                    brilliance, and for their ability to refract light and
                    engrave metal.
                  </li>
                  <li>
                    Diamonds are created when carbon is subjected to the
                    extremely high pressures and temperatures found at the
                    earth’s lithosphere.
                  </li>
                  <li>
                    The earliest diamonds were found in India in 4th century BC.
                  </li>
                  <li>
                    Jwaneng Mine is the richest diamond mine in the world by
                    value.
                  </li>
                </ul>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
    <!-- /#page-content-wrapper -->
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
#section {
  padding: 0;
}
.images img {
  width: 100% !important;
}
.first-letter {
  font-size: 60px;
  line-height: 70px;
}
.fun-facts {
  background: #ccc;
  padding: 1em;
  border-style: double;
}
.mines {
  border-style: ridge;
  padding: 1em;
  height: 100%;
}
.mines span {
  font-size: 20px;
  font-style: italic;
}
.fun-facts header {
  font-family: "Font Awesome 5 Brands";
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.bold {
  font-weight: bold;
}
.big {
  font-size: 30px;
}
.chapter-heading {
  text-align: center !important;
  background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg");
}
.chapter-heading u {
  color: #fff;
}
.header1 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 125px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header2 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header4 {
  color: #c09e7c;
}
.header3 {
  color: #ccc;
  margin: 40px;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
</style>